name: flat_buffers
version: 1.11.0
description: >
  FlatBuffers reading and writing library for Dart.  Use the flatc compiler to
  generate Dart classes for a FlatBuffers schema, and this library to assist with
  reading and writing the binary format.

  Based on original work by Konstantin Scheglov and Paul Berry of the Dart SDK team.
authors:
- Dan Field <dfield@gmail.com>
- Konstantin Scheglov
- Paul Berry
homepage: https://github.com/google/flatbuffers
documentation: https://google.github.io/flatbuffers/index.html
dev_dependencies:
  test: ^1.3.0
  test_reflective_loader: ^0.1.4
  path: ^1.5.1
environment:
  sdk: '>=2.0.0-dev.28.0 <3.0.0'